
/* Class = "NSPanel"; title = "Window"; ObjectID = "0Wx-xf-tZR"; */
"0Wx-xf-tZR.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Exporting website…"; ObjectID = "8zW-24-5EN"; */
"8zW-24-5EN.title" = "Exporting website…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "rIZ-ac-rnD"; */
"rIZ-ac-rnD.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "vD7-78-VlD"; */
"vD7-78-VlD.title" = "Description";
